RubyGems Navigation menu

salesforce_connect 1.1.0

Easy CRUD operations on SalesForce.

Versions:

  1. 1.1.0 - August 11, 2014 (7 KB)
  2. 1.0.0 - August 11, 2014 (7 KB)

Runtime Dependencies (1):

Development Dependencies (2):

  • bundler ~> 1.6
  • rake >= 0
  • Owners:

    Authors:

    • Lucca

    SHA 256 checksum:

    c80f32cfa44961beb6548fa3fec1c3fdd11629e683141667f3b802303a227b72

    Total downloads 3,100

    For this version 1,903

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: